*{padding: 0;margin: 0;box-sizing: border-box;transition: .5s;z-index: 1;}
body,h1,h2,h3,h4,h5,p,ul,dl,dd,dt,input,div{font-weight:normal}
/* html,body,ul,p,ol,li,h1,h2,h3,h4,h5,h6,form,dl,dt,dd,input,span{font:16px/21px "Arial",sans-serif;} */
li{list-style: none;}
a{text-decoration: none;color: #000;}
input{outline: none;border: none;}
button{border: none;outline: none;cursor: pointer;}
img{display: block;}

/* Common-Class */
.w1730{width: 100%;max-width: 1760px;padding: 0 15px;margin: 0 auto;overflow: hidden;}
.w1200{width: 100%;max-width: 1230px;padding: 0 15px;margin: 0 auto;}
.w1520{width: 100%;max-width: 1550px;padding: 0 15px;margin: 0 auto;}
.w1590{width: 100%;max-width: 1620px;padding: 0 15px;margin: 0 auto;}
.fl{float: left;}
.fr{float: right;}
.por{position: relative;}
.poa{position: absolute;}
.none{display: none !important;}
.block{display: block !important;}
.flex{display: flex !important;}
.flex_wr{display: flex;flex-wrap: wrap;}
.flex_al{display: flex;align-items: center;flex-wrap: wrap;}
.flex_jual{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.text_l{text-align: left;}
.text_cen{text-align: center;}
.text_r{text-align: right;}
.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ellipsis_er{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.ellipsis_san{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.ellipsis_si{display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}
.Imgovf{width: 100%;display: block;overflow: hidden;cursor: pointer;}
.Imgovf:hover img{transform: scale(1.1);}
.Imgovf img{width: 100%;transition: .5s;}
/*  */
.cc_box{display: flex;flex-wrap: wrap;}
.cc_2{width: 49.25%;margin: 0 1.5% 1.5% 0;cursor: pointer;}
.cc_2:nth-child(2n+2){margin-right: 0;}
@media screen and (max-width: 550px) {
	.cc_2{width: 100%;margin: 0 0 15px 0;}
	.cc_2:nth-child(3n+3){margin-right: 0;}
}
.cc_3{width: 32.33%;margin: 0 1.5% 1.5% 0;cursor: pointer;}
.cc_3:nth-child(3n+3){margin-right: 0;}
@media screen and (max-width: 900px) {
	.cc_3{width: 49.25%;margin: 0 1.5% 1.5% 0;}
	.cc_3:nth-child(3n+3){margin-right: 1.5%;}
	.cc_3:nth-child(2n+2){margin-right: 0;}
}
@media screen and (max-width: 550px) {
	.cc_3{width: 100%;margin: 0 0 15px 0;}
	.cc_3:nth-child(3n+3){margin-right: 0;}
}
.cc_4{width: 23.875%;margin: 0 1.5% 1.5% 0;cursor: pointer;}
.cc_4:nth-child(4n+4){margin-right: 0;}
@media screen and (max-width: 900px) {
	.cc_4{width: 49.25%;margin: 0 1.5% 1.5% 0;cursor: pointer;}
	.cc_4:nth-child(2n+2){margin-right: 0;}
}
@media screen and (max-width: 550px) {
	.cc_4{width: 100%;margin: 0 0 15px 0;}
	.cc_4:nth-child(4n+4){margin-right: 0;}
}
.cc_5{width: 18.8%;margin: 0 1.5% 1.5% 0;cursor: pointer;}
.cc_5:nth-child(5n+5){margin-right: 0;}
@media screen and (max-width: 1200px) {
	.cc_5{width: 32.33%;margin: 0 1.5% 1.5% 0;cursor: pointer;}
	.cc_5:nth-child(3n+3){margin-right: 0;}
}
@media screen and (max-width: 900px) {
	.cc_5{width: 49.25%;margin: 0 1.5% 1.5% 0;cursor: pointer;}
	.cc_5:nth-child(3n+3){margin-right: 1.5%;}
	.cc_5:nth-child(2n+2){margin-right: 0;}
}
@media screen and (max-width: 550px) {
	.cc_5{width: 100%;margin: 0 0 15px 0;}
	.cc_5:nth-child(3n+3){margin-right: 0;}
	.cc_5:nth-child(2n+2){margin-right: 0;}
}

/* 头部 */
.header{box-shadow: 0 0 20px 5px #E7E7E7;position: relative;z-index: 2;}
.header .w1730{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;overflow: initial;}
.nav{display: flex;flex-wrap: wrap;margin-left: 100px;}
.nav > li{position: relative;}
.nav > li > a{height: 135px;display: flex;align-items: center;padding: 0 28px;font-size: 18px;}
.nav > li > a:hover{background-color: #AF0000;color: #fff;}
.nav_btn{background-color: #AF0000;color: #fff;}
.header_r{display: flex;align-items: center;}
.header_r img{width: 25px;margin-left: 10px;}
.nav_er{visibility: hidden;opacity: 0;width: 220px;position: absolute;left: 50%;top: 130%;margin-left: -110px;padding: 10px;border-radius: 5px;box-shadow: 0 0px 15px rgba(0,0,0,.10);transition: .5s;background-color: #fff;}
.nav li:hover .nav_er {top: 100%;visibility: visible;opacity: 1;z-index: 2;}
.nav_er a{padding: 10px 10px;display: block;text-align: center;}
.nav_er a:hover{background-color: #AF0000;color: #fff;}
@media screen and (max-width: 1450px) {
	.nav > li > a{padding: 0 20px;}
}
@media screen and (max-width: 1300px) {
	.nav{margin-left: 30px;}
}
@media screen and (max-width: 1220px) {
	.nav > li > a{height: 100px;padding: 0 10px;font-size: 16px;}
}
@media screen and (max-width: 1000px) {
	.header .w1730{height: 100px;}
	.nav{display: none;}
}

/* 头部汉堡按钮 */
.menu {background-color: transparent;border: none;cursor: pointer;display: flex;}
.line {fill: none;stroke: #AF0000;stroke-width: 6;transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);}
.line1 {stroke-dasharray: 60 207;stroke-width: 6;}
.line2 {stroke-dasharray: 60 60;stroke-width: 6;}
.line3 {stroke-dasharray: 60 207;stroke-width: 6;}
.opened .line1 {stroke-dasharray: 90 207;stroke-dashoffset: -134;stroke-width: 6;}
.opened .line2 {stroke-dasharray: 1 60;stroke-dashoffset: -30;stroke-width: 6;}
.opened .line3 {stroke-dasharray: 90 207;stroke-dashoffset: -134;stroke-width: 6;}

/* 手机头部 */
.rotate90{transform: rotate(90deg);}
.shouji_header{position: fixed;right: -300px;top: 0;height: 100%;z-index: 12;background-color:  rgb(255, 255, 255);width: 300px;overflow: hidden;transition: .5s;padding: 25px;}
.shouji_header_li{margin-bottom: 15px;border-bottom: 1px solid #999;padding-bottom: 15px;}
.shouji_header_li a{font-size: 18px;display: block;}
.shouji_header_li a img{width: 20px;height: 20px;float: right;margin-top: 1px;transition: .5s;}
.shouji_header_erji{margin: 15px 0 0 15px;display: none;transition: none;}
.shouji_header_erji li{margin-bottom: 5px;}
.shouji_header_erji li:last-child{margin-bottom: 0;}
.shouji_header_erji a{font-size: 18px;}
.zhezhao{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgb(0, 0, 0, .3);z-index: 11;display: none;}

/* com title */
.com_title{display: flex;align-items: center;justify-content: space-between;margin-bottom: 50px;}
.com_title_english{color: #AF0000;}
.com_title_china{font-size: 40px;font-weight: bold;color: #383838;}
.com_title_xian{display: inline-block;width: 50px;height: 8px;background-color: #AF0000;}
.com_title_gengduo{font-size: 20px;color: #383838;}
@media screen and (max-width: 550px) {
	.com_title{margin-bottom: 15px;}
	.com_title_china{font-size: 28px;}
	.com_title_xian{height: 5px;}
	.com_title_gengduo{font-size: 16px;}
}

/* 底部 */
.footer{background-color: #AF0000;}
.footer .w1730{display: flex;align-items: center;justify-content: space-between;padding: 50px 15px;}
.footer_r ul{display: flex;flex-wrap: wrap;}
.footer_r li{color: #fff;font-size: 16px;padding-right: 15px;margin-right: 15px;border-right: 1px solid #fff;margin-bottom: 15px;}
.footer_r li:last-child{margin-right: 0;padding-right: 0;border: none;}
.footer_r p{color: #fff;font-size: 20px;text-align: right;}
@media screen and (max-width: 920px) {
	.footer_r{width: 100%;margin-top: 15px;}
	.footer_r ul{display: block;}
	.footer_r li{border: none;}
	.footer_r p{text-align: left;}
}
@media screen and (max-width: 550px) {
	.footer .w1730{padding: 25px 15px;}
	.footer_r li{margin-bottom: 10px;}
	.footer_r p{font-size: 16px;}
}

/* 内页 */
.banner{height: 620px;}
.bannerBox{margin-left: 80px;padding-top: 125px;}
.banner_title{font-size: 78px;color: #fff;}
.banner_Entitle{font-size: 20px;color: #fff;text-transform: uppercase;}
@media screen and (max-width: 900px) {
	.banner{height: 450px;}
	.bannerBox{padding-top: 100px;}
	.banner_title{font-size: 60px;}
}
@media screen and (max-width: 550px) {
	.banner{height: 250px;}
	.bannerBox{padding-top: 40px;margin-left: 20px;}
	.banner_title{font-size: 32px;}
	.banner_Entitle{font-size: 16px;}
}
.neiye_navBox{background-color: #fff;padding: 60px 70px;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.neiye_navBox_l{display: flex;align-items: center;}
.neiye_navBox_l a{font-size: 20px;color: #383838;margin: 0 10px;}
.neiye_navBox_r{display: flex;flex-wrap: wrap;}
.neiye_navBox_r a{width: 200px;height: 70px;font-size: 24px;display: flex;color: #515151;justify-content: center;align-items: center;}
.neiye_navBox_rBtn{background-color: #AF0000;color: #fff !important;}
@media screen and (max-width: 1100px) {
	.neiye_navBox_r a{width: 150px;}
}
@media screen and (max-width: 1000px) {
	.neiye_navBox_r a{width: 120px;font-size: 20px;}
}
@media screen and (max-width: 850px) {
	.neiye_navBox{padding: 40px 50px;}
	.neiye_navBox_l{width: 100%;margin-bottom: 15px;}
	.neiye_navBox_r{width: 100%;}
}
@media screen and (max-width: 550px) {
	.neiye_nav{margin: -41px auto 15px;}
	.neiye_navBox{padding: 20px;}
	.neiye_navBox_l a{font-size: 16px;margin: 0 5px;}
	.neiye_navBox_r a{width: 100px;height: 40px;font-size: 16px;}
}

/* 分页 */
.jijian_fenye{text-align: center;padding: 60px 0;}
.jijian_fenye a{padding: 15px 20px;color: #7C7C7C;font-size: 22px;}
.jijian_fenye a:hover{color: #BC2828;}
@media screen and (max-width: 550px) {
	.jijian_fenye{padding: 20px 0;}
	.jijian_fenye a{font-size: 16px;padding: 15px 10px;}
}



/* 三级 */
.w1730_nooh{overflow: visible;position: relative;z-index: 9;}
.nav_san{display: flex;flex-wrap: wrap;position: relative;transition: all 0s;}
.nav_san a:hover{background-color: #AF0000;color: #fff;transition: all 0s;}
.nav_san-er{visibility: hidden;opacity: 0;width: 220px;position: absolute;z-index: -99; left: 73%;top: 70%;margin-left: -156px;padding: 10px;border-radius: 5px;box-shadow: 0 0px 15px rgba(0,0,0,.10);transition: .3s;background-color: #fff;}
.nav_san:hover .nav_san-er{top: 100%;visibility: visible;opacity: 1;z-index: 9;}
.nav_san-er a{padding: 10px 10px;display: block;text-align: center;}
.nav_san-er a:hover{background-color: #AF0000;color: #fff;}
@media screen and (max-width:1100px) {
	.nav_san-er {width: 170px;margin-left: -120px;};
}
@media screen and (max-width:1100px) {
	.nav_san-er {width: 140px;margin-left: -100px;};
}
@media screen and (max-width:850px) {
	/*.nav_san{margin-left:50px;}*/
}